hey i am from israel and i wish to lower the a package of the languages Hebrew of system version 3+ but i am not successful to lower someone ready to give me aid?
thanks that will help:confused...